#FrameContent .head-gallery {
	float: left;
	margin-top: 25px;
}
#FrameContent .page-side-col {
	float: right;
	width: 240px;
	margin-top: 20px;
}
#FrameContent .page-side-col h2 {
	color: #222;
	font-size: 16px;
}
#FrameContent .page-col p {
	font-size: 12px;
	color: #555;
}

#FrameContent .page-col .team {
	float: left;
	width: 215px;
	height: 310px;
	margin-right: 15px;
}
#FrameContent .page-col .team.last {
	margin-right: 0;
}
#FrameContent .page-col .team h3 {
	color: #222;
}
#FrameContent .page-col .team p {
	text-align: left;
	margin: 5px 0;
	line-height: 1.7em;
	color: #555;
}